<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
    <component name="PersistenceUnitSettings">
        <persistence-units>
            <persistence-unit name="Default" defaultSearchScope="Project">
                <packages>
                    <package value="ru.musin.homework14"/>
                </packages>
            </persistence-unit>
        </persistence-units>
    </component>
</project>
